Equipment Requirements

Formally Equipment Level Requirements (Version 1.0)
By Fomar0153
Last Updated: 19 February 2012 (Version 1.2)
Download Link: http://pastebin.com/raw.php?i=LGTddRKT (Version 1.2 19 February 2012)
Download Link: http://pastebin.com/raw.php?i=nXcP7tZv (Version 1.1 14 February 2012)
Download Link: http://pastebin.com/raw.php?i=ygU0pF5c (Version 1.0 14 February 2012)

Adds a level requirement to equipment.

2
  

3 comments

  1. [...] Fomar gives us a script that allows for equipment to have requirements prior to wielding them. Definitely a nice script to have around. Share this:TwitterFacebookLike this:LikeOne blogger likes this post. By 黄 • Posted in RGSS3, RPG Maker VX Ace 5 [...]

  2. [...] has been really active lately.  Three scripts have really caught my eye lately.  Equipment Requirements will definitely have some uses for a lot of people.  The Albhed Translator is really cool,  me [...]

  3. Xorse says:

    Is there any chance that this script could include a skill requirement?
    (ex. must know how to cast Fire to be able to equip a Fire Sword)
    excellent scripts by the way!